input[type="text"],
input[type="password"],
input[type="email"],
input[type="tel"],
input[type="url"],
input[type="search"],
textarea,
button[type="submit"] {
}
label { cursor:pointer; display:block; margin:5px 0; }
/*
input:invalid,
input:out-of-range {
    border-color:hsl(0, 50%, 50%);
    background:hsl(0, 50%, 90%);
}
input:valid,
input:in-range{
	border:1px solid #CCC;
	background:#FFF;
}
*/
select,
input[type="text"],
input[type="password"],
input[type="email"],
input[type="tel"],
input[type="url"],
input[type="date"],
input[type="number"],
input[type="search"],
textarea {
	width:100%;
	box-shadow:inset 0 1px 2px #DDD, 0 1px 0 #FFF;
	-webkit-box-shadow:inset 0 1px 2px #DDD, 0 1px 0 #FFF;
	-moz-box-shadow:inset 0 1px 2px #DDD, 0 1px 0 #FFF;
	border:1px solid #CCC;
	background:#FFF;
	margin:0 0 8px 0px;
	padding:3px 5px;
/*	border-radius:5px;*/
}
select { padding-right:0; }


.island select,
.island input[type="text"],
.island input[type="password"],
.island input[type="email"],
.island input[type="tel"],
.island input[type="url"],
.island input[type="date"],
.island input[type="number"],
.island input[type="search"],
.island textarea {
	box-shadow:inset 1px 1px 3px #000;
	-webkit-box-shadow:inset 1px 1px 3px #000;
	-moz-box-shadow:inset 1px 1px 3px #000;
	border:1px solid #60AC1C;/*#357C2A;*/
}
.island.dark select,
.island.dark input[type="text"]{
	border:1px solid #15580B;/*#357C2A;*/
}

input[type="date"] { padding-right:0;}
/*
input[type="submit"] { border:0px #60AC1C outset;
	box-shadow: 1px 1px 3px #1D6113;
	-webkit-box-shadow: 1px 1px 3px #1D6113;
	-moz-box-shadow: 1px 1px 3px #1D6113;
}

input[type="submit"]:hover { 
	box-shadow: 0px 0px 1px #1D6113;
	-webkit-box-shadow: 0px 0px 1px #1D6113;
	-moz-box-shadow: 0px 0px 1px #1D6113;
}
*/
select:hover,
input[type="text"]:hover,
input[type="password"]:hover,
input[type="email"]:hover,
input[type="tel"]:hover,
input[type="url"]:hover,
input[type="date"]:hover,
input[type="number"]:hover,
input[type="search"]:hover,
textarea:hover {
	-webkit-transition:border-color 0.3s ease-in-out;
	-moz-transition:border-color 0.3s ease-in-out;
	transition:border-color 0.3s ease-in-out;
	border:1px solid #1D6113;
}
#contact-form textarea,
#feedback-form textarea {
	height:100px;
	max-width:100%;
}
#contact-form button[type="submit"],
#feedback-form button[type="submit"] {
	cursor:pointer;
	width:100%;
	border:none;
}
#contact-form button[type="submit"]:hover {
}
#contact-form button[type="submit"]:active,
#feedback-form button[type="submit"]:active {
	box-shadow:inset 0 1px 3px rgba(0,0,0,0.5);
}
input:focus,
textarea:focus {
	outline:0;
	border:1px solid #999;
}
::-webkit-input-placeholder {
    color:#888;
}
:-moz-placeholder {
    color:#888;
}
::-moz-placeholder {
    color:#888;
}
:-ms-input-placeholder {
    color:#888;
}
